Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Test and Performance Tools Platform (TPTP) » TPTP4.5.0. Problem with org.eclipse.hyades.test.doc.user dependency
TPTP4.5.0. Problem with org.eclipse.hyades.test.doc.user dependency [message #133914] Thu, 07 August 2008 12:12 Go to next message
Vasily Lukichev is currently offline Vasily Lukichev
Messages: 32
Registered: July 2009
Member
Hello,

After installation of TPTP 4.5.0 org.eclipse.hyades.test.doc.user
dependency cannot be resolved.
I found that it is included in TPTP 4.5.1 but what about 4.5.0 version?
(I cannot find info about it on a forum and bugzilla.)

If this problem was described in another topic in the tptp forum or in
bugzilla report I will be gratefull for link.

Thanks in advance for help.
Vasily.
Re: TPTP4.5.0. Problem with org.eclipse.hyades.test.doc.user dependency [message #134068 is a reply to message #133914] Fri, 08 August 2008 08:00 Go to previous messageGo to next message
Vasily Lukichev is currently offline Vasily Lukichev
Messages: 32
Registered: July 2009
Member
Hi,
A small addition:
I have next output in log

!ENTRY org.eclipse.equinox.p2.director 2 0 2008-08-07 14:25:14.237
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-08-07 14:25:14.237
!MESSAGE Unable to satisfy dependency from
org.eclipse.tptp.platform.statistical.report.birt.feature.gr oup
4.5.0.v200806050100-7B7D-9oA55S5L7H686A to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.hyades.test.doc.user/[ 4.2.0,5.0.0).
Re: TPTP4.5.0. Problem with org.eclipse.hyades.test.doc.user dependency [message #134093 is a reply to message #134068] Fri, 08 August 2008 12:49 Go to previous messageGo to next message
Paul Slauenwhite is currently offline Paul Slauenwhite
Messages: 970
Registered: July 2009
Senior Member
Hi Vasily,
The org.eclipse.hyades.test.doc.user plug-in contains the user
documentation for the TPTP Test Tools and is packaged with 4.5.0 (verify by
opening Help >> Help Contents >> Testing applications).

The error you are seeing is caused by the
org.eclipse.tptp.platform.statistical.report.birt incorrectly requiring the
org.eclipse.hyades.test.doc.user plug-in. I have opened defect #243573 to
resolve this issue in 4.5.2.

Paul
"Vasily Lukichev" <luckich@inbox.ru> wrote in message
news:adf897a0bc70b63f2ee72006e481de93$1@www.eclipse.org...
> Hi,
> A small addition:
> I have next output in log
>
> !ENTRY org.eclipse.equinox.p2.director 2 0 2008-08-07 14:25:14.237
> !MESSAGE Problems resolving provisioning plan.
> !SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2008-08-07 14:25:14.237
> !MESSAGE Unable to satisfy dependency from
> org.eclipse.tptp.platform.statistical.report.birt.feature.gr oup
> 4.5.0.v200806050100-7B7D-9oA55S5L7H686A to requiredCapability:
> org.eclipse.equinox.p2.iu/org.eclipse.hyades.test.doc.user/[ 4.2.0,5.0.0).
>
>
>
Re: TPTP4.5.0. Problem with org.eclipse.hyades.test.doc.user dependency [message #134181 is a reply to message #134093] Sun, 10 August 2008 19:15 Go to previous message
Vasily Lukichev is currently offline Vasily Lukichev
Messages: 32
Registered: July 2009
Member
Hi,
Thank you for information.

Vasily
Previous Topic:How to use TPTP profile for a Geronimo server?
Next Topic:TPTP Agent Controller is not running
Goto Forum:
  


Current Time: Fri Oct 31 21:04:19 GMT 2014

Powered by FUDForum. Page generated in 0.14220 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software